.goodslink {	
	display: flex;
	justify-content: space-between;
	padding:0 20px;
}
.goodslink li {
	width:calc(100% / 3 - 10px);
	list-style:none;
	padding-bottom:10px;
	border:1px solid #F6D458;
	background:#FDF9EA;
	box-sizing: border-box;
}
.goodslink a {
	text-decoration: none;
	color: #333333;
}
.goodslink a:hover {
	text-decoration: underline;
}
.goodslink div {
	text-align:center;
}
.goodslink h3 {
	color: #3F7C01;
	text-decoration: none;
	margin-bottom: 10px;
}
.goodslink span {
	color: #3F7C01;
	font-weight: bold;
}
.goodslink .photo {
	width: 100%;
	height: auto;
}
.goodslink li p {
	font-size:12px;
	line-height:140%;
	text-align:center !important;
}
.goodslink li p img {
	margin:5px 0 0 0;
}